<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made major differences to the appearance of the GUI. There were image, text color, size and text changes to components, and several components were added, moved or removed this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1359) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/277487786.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 950 px while it used to be 934 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1344045862.jpg"></img><img class="croppedImage" src="res/images/new/1855878814.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,950) has changed size horizontally from 227 px to 222 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1344045862.jpg"></img><img class="croppedImage" src="res/images/new/1855878814.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,950) has changed text from 'Enabled plugins' to 'Cool down time' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1344045862.jpg"></img><img class="croppedImage" src="res/images/new/1855878814.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1702 px while it used to be 1376 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/811247943.jpg"></img><img class="croppedImage" src="res/images/new/370846330.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 666 px while it used to be 650 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1353517863.jpg"></img><img class="croppedImage" src="res/images/new/1885890859.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 770 px while it used to be 754 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1475256187.jpg"></img><img class="croppedImage" src="res/images/new/1092987200.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1365) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/3881021.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1522 px while it used to be 1196 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1245400346.jpg"></img><img class="croppedImage" src="res/images/new/2062421032.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1140) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1813770291.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 795 px while it used to be 779 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/187767283.jpg"></img><img class="croppedImage" src="res/images/new/376366854.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 813 px while it used to be 797 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/918994487.jpg"></img><img class="croppedImage" src="res/images/new/1914833609.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1659 px while it used to be 1660 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/238647146.jpg"></img><img class="croppedImage" src="res/images/new/827833881.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1659) has changed size horizontally from 108 px to 95 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/238647146.jpg"></img><img class="croppedImage" src="res/images/new/827833881.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1659) has changed text from 'Version' to 'Import' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/238647146.jpg"></img><img class="croppedImage" src="res/images/new/827833881.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1659) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/238647146.jpg"></img><img class="croppedImage" src="res/images/new/827833881.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,993) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/503914776.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The Switch at location (1058,1110) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/2014276413.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1097) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/198386080.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1244 px while it used to be 1333 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/796971364.jpg"></img><img class="croppedImage" src="res/images/new/42835038.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1244) has changed size horizontally from 95 px to 227 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/796971364.jpg"></img><img class="croppedImage" src="res/images/new/42835038.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1244) has changed text from 'Import' to 'Enabled plugins' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/796971364.jpg"></img><img class="croppedImage" src="res/images/new/42835038.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1244) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/796971364.jpg"></img><img class="croppedImage" src="res/images/new/42835038.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,658) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1220432043.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1287 px while it used to be 977 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/890037909.jpg"></img><img class="croppedImage" src="res/images/new/1428399797.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1479 px while it used to be 1153 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1155623093.jpg"></img><img class="croppedImage" src="res/images/new/999995340.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1375 px while it used to be 1049 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/94812573.jpg"></img><img class="croppedImage" src="res/images/new/905116581.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,85) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1240174199.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 16 px while it used to be 48 px.the distance between the top of the component and the top of the screen is 48 px while it used to be 85 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/813237395.jpg"></img><img class="croppedImage" src="res/images/new/300391035.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (16,48) has changed size horizontally from 101 px to 112 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/813237395.jpg"></img><img class="croppedImage" src="res/images/new/300391035.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (16,48) has changed size vertically from 54 px to 128 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/813237395.jpg"></img><img class="croppedImage" src="res/images/new/300391035.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (16,48) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/813237395.jpg"></img><img class="croppedImage" src="res/images/new/300391035.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1367) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1040557944.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,650) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/1720893420.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1513) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/199041495.jpg"></img><img class="croppedImage" src=""></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1703) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1064270908.jpg"></img><img class="croppedImage" src=""></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1556) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1298702580.jpg"></img><img class="croppedImage" src=""></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: ryey.easer:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: ryey.easer:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,176 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,208 Type(class): TextView ID: android:id/title Name: Autostart on boot Type(class): TextView Rectangle: 249,43
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,251 Type(class): TextView ID: android:id/summary Name: Start Easer background service automatically Type(class): TextView Rectangle: 561,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1088,216 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,323 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,323 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,355 Type(class): TextView ID: android:id/title Name: Show welcome message Type(class): TextView Rectangle: 355,43
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,398 Type(class): TextView ID: android:id/summary Name: Show welcome message on app startup Type(class): TextView Rectangle: 498,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1088,363 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,470 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,178
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,470 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,178
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,502 Type(class): TextView ID: android:id/title Name: Enable external logging Type(class): TextView Rectangle: 332,43
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,545 Type(class): TextView ID: android:id/summary Name: Save logs to external storage devices (/sdcard/logger) to aid bug reports.
Change of this setting will take effect from next time Easer starts. Type(class): TextView Rectangle: 920,71
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1088,527 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,650 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,14
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,656 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,738 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,178
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,738 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,178
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,918 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1065 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,1065 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 978,145
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1212 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1359 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,14
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1447 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,178
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1627 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,178
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1807 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,17
</li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
